Sat, 01 Oct 2022 05:47:28 UTC | login

Information for RPM krb5-libs-1.19.1-11.el9.ppc64le.rpm

ID258814
Namekrb5-libs
Version1.19.1
Release11.el9
Epoch
Archppc64le
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-07-21 14:39:04 GMT
Size824,359
e1af2ef2324ce62f19cc13ddce9b5c88
LicenseMIT
Buildrootc9s-build-90546-18373
Provides
config(krb5-libs) = 1.19.1-11.el9
krb5-libs = 1.19.1-11.el9
krb5-libs(ppc-64) = 1.19.1-11.el9
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.19.1-11.el9
coreutils
gawk
glibc >= 2.33.9000-42.el9
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.3()(64bit)
libcrypto.so.3(OPENSSL_3.0.0)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libssl.so.3()(64bit)
libssl.so.3(OPENSSL_3.0.0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:3.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf880
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/530
/usr/lib/.build-id/53/9d311f7ae8312456c2ad72956c4f7ad08fdad236
/usr/lib/.build-id/5a0
/usr/lib/.build-id/5a/0716a8a5ee1c7d3bf3366c4e7b75efc62d3b0a38
/usr/lib/.build-id/7e0
/usr/lib/.build-id/7e/931d28d4d108eade6999626b0325f329bdc38937
/usr/lib/.build-id/890
/usr/lib/.build-id/89/7488e0bb7edb421d348b52b466dceddb5f6b4c43
/usr/lib/.build-id/8c0
/usr/lib/.build-id/8c/ad355e4ff82af0839e098e9254e74a862b01ae36
/usr/lib/.build-id/950
/usr/lib/.build-id/95/c33f1611196a8bae940bafcb875c942c70eebc47
/usr/lib/.build-id/a60
/usr/lib/.build-id/a6/c1a9e74e6e43ae2ee40e1d9142ef0697f6729943
/usr/lib/.build-id/ad0
/usr/lib/.build-id/ad/59bef662ef2ceb712b229490931a93ce49052651
/usr/lib/.build-id/cb0
/usr/lib/.build-id/cb/354cae3d7b5bf2bd88122fa88b17da90c3da3540
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so135,296
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so68,704
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2468,856
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2203,256
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1135,920
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0135,928
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.068,728
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31,135,352
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.1135,664
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,625
/usr/share/doc/krb5-libs/README14,308
Component of
Page:
1 through 50 of 7416 >>>
Buildroot descending sort Created State
c9s-build-179813-26460 2021-08-17 09:23:27 expired
c9s-build-179812-26460 2021-08-17 09:22:41 expired
c9s-build-179808-26412 2021-08-17 08:53:58 expired
c9s-build-179801-26366 2021-08-17 08:41:34 expired
c9s-build-179795-26353 2021-08-17 08:33:23 expired
c9s-build-179794-26353 2021-08-17 08:32:37 expired
c9s-build-179785-26301 2021-08-17 08:17:07 expired
c9s-build-179778-26249 2021-08-17 07:53:18 expired
c9s-build-179771-26236 2021-08-17 07:44:01 expired
c9s-build-179769-26223 2021-08-17 06:54:50 expired
c9s-build-179759-26223 2021-08-17 06:43:23 expired
c9s-build-179755-26223 2021-08-17 06:43:11 expired
c9s-build-179749-26223 2021-08-17 06:28:23 expired
c9s-build-179732-26204 2021-08-17 02:43:18 expired
c9s-build-179729-26204 2021-08-17 02:07:13 expired
c9s-build-179727-26204 2021-08-17 01:05:44 expired
c9s-build-179719-26191 2021-08-17 00:11:00 expired
c9s-build-179715-26191 2021-08-16 23:00:57 expired
c9s-build-179708-26191 2021-08-16 22:16:57 expired
c9s-build-179693-26165 2021-08-16 19:53:48 expired
c9s-build-179692-26165 2021-08-16 19:50:26 expired
c9s-build-179686-26165 2021-08-16 19:44:54 expired
c9s-build-179685-26165 2021-08-16 19:44:22 expired
c9s-build-179681-26165 2021-08-16 19:14:30 expired
c9s-build-179674-26165 2021-08-16 18:54:27 expired
c9s-build-179672-26165 2021-08-16 18:53:54 expired
c9s-build-179663-26165 2021-08-16 17:51:47 expired
c9s-build-179655-26165 2021-08-16 17:47:35 expired
c9s-build-179646-26147 2021-08-16 17:33:08 expired
c9s-build-179642-26147 2021-08-16 17:12:34 expired
c9s-build-179600-26133 2021-08-16 15:17:26 expired
c9s-build-179595-26133 2021-08-16 15:16:40 expired
c9s-build-179588-26133 2021-08-16 15:10:21 expired
c9s-build-179584-26133 2021-08-16 15:05:50 expired
c9s-build-179578-26133 2021-08-16 14:56:47 expired
c9s-build-179573-26133 2021-08-16 14:54:14 expired
c9s-build-179564-26133 2021-08-16 14:50:06 expired
c9s-build-179558-26133 2021-08-16 14:37:35 expired
c9s-build-179554-26133 2021-08-16 14:27:33 expired
c9s-build-179549-26133 2021-08-16 14:15:32 expired
c9s-build-179545-26133 2021-08-16 14:14:52 expired
c9s-build-179543-26119 2021-08-16 14:10:05 expired
c9s-build-179536-26119 2021-08-16 13:45:11 expired
c9s-build-179533-26119 2021-08-16 13:44:41 expired
c9s-build-179525-26105 2021-08-16 13:22:52 expired
c9s-build-179519-26091 2021-08-16 12:59:31 expired
c9s-build-179510-26091 2021-08-16 12:46:19 expired
c9s-build-179508-26077 2021-08-16 12:27:08 expired
c9s-build-179506-26077 2021-08-16 12:20:01 expired
c9s-build-179494-26063 2021-08-16 12:08:08 expired